msgid "Customers" 
msgstr "" 

msgid "Current Balance" 
msgstr "" 

msgid "Suppliers" 
msgstr "" 

msgid "Items and Inventory" 
msgstr "" 

msgid "Overdue Sales Invoices" 
msgstr "" 

msgid "Bank Account Balances" 
msgstr "" 

msgid "Overdue Recurrent Sales Invoices" 
msgstr "" 

msgid "Average Daily Sales" 
msgstr "" 

msgid "Overdue Purchase Invoices" 
msgstr "" 

msgid "Top 10 Selling Items and Inventory" 
msgstr "" 

msgid "Class Balances" 
msgstr "" 

msgid "Expenses" 
msgstr "" 

msgid "Sales" 
msgstr "" 

msgid "Cost" 
msgstr "" 

msgid "Nothing" 
msgstr "" 

msgid "Page not found" 
msgstr "" 

msgid "Ref." 
msgstr "" 

msgid "Date" 
msgstr "" 

msgid "Due Date" 
msgstr "" 

msgid "Supplier" 
msgstr "" 

msgid "Currency" 
msgstr "" 

msgid "Total" 
msgstr "" 

msgid "Remainder" 
msgstr "" 

msgid "Days" 
msgstr "" 

msgid "Ref" 
msgstr "" 

msgid "Costs" 
msgstr "" 

msgid "Quantity" 
msgstr "" 

msgid "Week Day" 
msgstr "" 

msgid "Day" 
msgstr "" 

msgid "Gross" 
msgstr "" 

msgid "Net" 
msgstr "" 

msgid "Tax" 
msgstr "" 

msgid "Weeks" 
msgstr "" 

msgid "Calculated Return" 
msgstr "" 

msgid "Account" 
msgstr "" 

msgid "Balance" 
msgstr "" 

msgid "Customer" 
msgstr "" 

msgid "Description" 
msgstr "" 

msgid "Template No" 
msgstr "" 

msgid "Branch/Group" 
msgstr "" 

msgid "Next invoice" 
msgstr "" 

msgid "Color Picker" 
msgstr "" 

msgid "Company" 
msgstr "" 

msgid "Restricted access" 
msgstr "" 

msgid "Version" 
msgstr "" 

msgid "Login" 
msgstr "" 

msgid "Authorization timeout" 
msgstr "" 

msgid "Login as user: demouser and password: password" 
msgstr "" 

msgid "or" 
msgstr "" 

msgid "request new password" 
msgstr "" 

msgid "Too many failed login attempts.<br>Please wait a while or try later." 
msgstr "" 

msgid "Master Logins" 
msgstr "" 

msgid "The Settings allowed From the main company" 
msgstr "" 

msgid "The selected user access has been updated." 
msgstr "" 

msgid "Select an User:" 
msgstr "" 

msgid "Access Level:" 
msgstr "" 

msgid "Check All Companies" 
msgstr "" 

msgid "Submit" 
msgstr "" 

msgid "Select" 
msgstr "" 

msgid "Password reset" 
msgstr "" 

msgid "Email" 
msgstr "" 

msgid "Send password -->" 
msgstr "" 

msgid "Theme:" 
msgstr "" 

msgid "Purchases" 
msgstr "" 

msgid "Items & Inventory" 
msgstr "" 

msgid "Manufacturing" 
msgstr "" 

msgid "Dimensions" 
msgstr "" 

msgid "Fixed Assets" 
msgstr "" 

msgid "GL & Banking" 
msgstr "" 

msgid "HRM and Payroll" 
msgstr "" 

msgid "Setup Menu" 
msgstr "" 

msgid "Dashboard" 
msgstr "" 

msgid "General Options" 
msgstr "" 

msgid "Upload Logo" 
msgstr "" 

msgid "Favicon Icon" 
msgstr "" 

msgid "Powered Name*:" 
msgstr "" 

msgid "Powered By*:" 
msgstr "" 

msgid "Color Schemes:" 
msgstr "" 

msgid "Custom Color" 
msgstr "" 

msgid "Select a Font:" 
msgstr "" 

msgid "Select a Login Page:" 
msgstr "" 

msgid "Selective Features" 
msgstr "" 

msgid "Hide Version Details" 
msgstr "" 

msgid "Hide Top Help Link" 
msgstr "" 

msgid "Hide Dashboard" 
msgstr "" 

msgid "Hide Bottom Back Button" 
msgstr "" 

msgid "Reset Dashboard Widgets" 
msgstr "" 

msgid "Set Saai as Default Theme" 
msgstr "" 

msgid "Set Saai to existing Users" 
msgstr "" 

msgid "Display Software logo" 
msgstr "" 

msgid "Enable Master Login" 
msgstr "" 

msgid "Theme Version" 
msgstr "" 

msgid "Translation" 
msgstr "" 

msgid "Update Options" 
msgstr "" 

msgid "Theme data" 
msgstr "" 

